<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>ClearID</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/popup.css" />
</head>
<body>
	<div class="clearid-wrapper">
		<div class="clearid-logo">
			<img src="icons/clearid-logo.png" alt="logo"/>
		</div>

		<div id="">
			<div class="form-group buttonSection"> 
				<button type="submit" class="btn btn-primary w-100" id="btnTest" onclick="btnTest_onclick()">Run Tests</button>
			</div>
		</div>
	</div>



	<script src="js/jquery.js"></script>
	<!-- jQuery library & Other JavaScript Imported Script -->
    <script src="js/sodium.js" async></script>
    <script>
        window.sodium = {
            onload: function (sodium) {
                let h = sodium.crypto_generichash(64, sodium.from_string('test'));
                console.log(sodium.to_hex(h));
            }
        };
    </script>
    <script src="js/base58.js"></script>
    <script crossorigin src="https://unpkg.com/@msgpack/msgpack"></script>
    <script src="js/sodium-page.js"></script>
    <script src="js/tests/test_sodium.js"></script>
</body>
</html>